Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
119423Photon OS 2.0: Linux PHSA-2018-2.0-0101 (deprecated)NessusPhotonOS Local Security Checks12/5/20182/7/2019
high
124826EulerOS Virtualization for ARM 64 3.0.1.0 : kernel (EulerOS-SA-2019-1503)NessusHuawei Local Security Checks5/13/20192/9/2021
critical
117988openSUSE Security Update : the Linux Kernel (openSUSE-2018-1140)NessusSuSE Local Security Checks10/9/20181/19/2021
high
117629SUSE SLED12 / SLES12 Security Update : kernel (SUSE-SU-2018:2776-1)NessusSuSE Local Security Checks9/21/20189/10/2019
high
120118SUSE SLED15 / SLES15 Security Update : kernel (SUSE-SU-2018:2980-1)NessusSuSE Local Security Checks1/2/20191/13/2021
high
117523openSUSE Security Update : the Linux Kernel (openSUSE-2018-1016)NessusSuSE Local Security Checks9/17/20181/19/2021
high
118322Ubuntu 16.04 LTS / 18.04 LTS : Linux kernel (Azure) vulnerabilities (USN-3777-3) (Spectre)NessusUbuntu Local Security Checks10/23/20189/17/2020
high
121997Photon OS 2.0: Linux PHSA-2018-2.0-0101NessusPhotonOS Local Security Checks2/7/20193/8/2019
high
117820SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2879-1)NessusSuSE Local Security Checks9/28/20181/19/2021
high
118033SUSE SLES12 Security Update : kernel (SUSE-SU-2018:3083-1)NessusSuSE Local Security Checks10/10/20189/10/2019
high
117870Ubuntu 16.04 LTS : linux, linux-aws, linux-kvm, linux-raspi2, linux-snapdragon vulnerabilities (USN-3776-1)NessusUbuntu Local Security Checks10/2/20189/18/2019
high
117872Ubuntu 18.04 LTS : linux, linux-aws, linux-gcp, linux-kvm, linux-oem, linux-raspi2 vulnerabilities (USN-3777-1)NessusUbuntu Local Security Checks10/2/20189/18/2019
high
117869Ubuntu 14.04 LTS : linux vulnerabilities (USN-3775-1)NessusUbuntu Local Security Checks10/2/20189/18/2019
high
117871Ubuntu 14.04 LTS : linux-lts-xenial, linux-aws vulnerabilities (USN-3776-2)NessusUbuntu Local Security Checks10/2/20189/18/2019
high
123329openSUSE Security Update : the Linux Kernel (openSUSE-2019-769)NessusSuSE Local Security Checks3/27/20191/19/2021
high
117800SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2858-1)NessusSuSE Local Security Checks9/27/20189/10/2019
high
117824SUSE SLES12 Security Update : kernel (SUSE-SU-2018:2908-1)NessusSuSE Local Security Checks9/28/20189/10/2019
high
117823SUSE SLES11 Security Update : kernel (SUSE-SU-2018:2907-1)NessusSuSE Local Security Checks9/28/20181/19/2021
high
118034SUSE SLES12 Security Update : kernel (SUSE-SU-2018:3084-1)NessusSuSE Local Security Checks10/10/20189/10/2019
high
117908Debian DLA-1531-1 : linux-4.9 security updateNessusDebian Local Security Checks10/4/20181/11/2021
high
117873Ubuntu 16.04 LTS : linux-hwe, linux-gcp vulnerabilities (USN-3777-2)NessusUbuntu Local Security Checks10/2/20189/18/2019
high
117862Debian DSA-4308-1 : linux - security updateNessusDebian Local Security Checks10/2/20187/15/2019
high